/* 
  -----------------------------------
  PVII Vanilla
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  -----------------------------------
*/


/* Add your Exception and Custom Rules Here*/
 

/*Media Query for all devices at screen/browser widths of 700px or less*/
@media only screen and (min-width: 0px) and (max-width: 700px) {



/*Add rules here*/

.vanilla-column.column-30.padded {
	display: none;
}
.affinity-row.sidebar-left .column-2 .column-content {
	font-size: .9em;
	display: none;
}
.IGM-cap-overlay-top {
	display: none;

}
.IGM-cap-overlay-bottom {
	display: none;
}

}

/*Media Query for smartphones*/
@media only screen and (max-device-width: 480px) {
/*Add rules here*/


}

/*Media Query for smartphones in landscape mode*/
@media only screen and (max-device-width: 480px) and (orientation : landscape) {
/*Add rules here*/
}



}


 body { background-color:#f0f0f0; }


#layout-container #masthead {
	padding: 0px;
}
IMG.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
#layout-container {
	padding: 0px;
}


#layout-container #p7DMM_1 {
	border-top-right-radius: 0px;
	border-top-left-radius:  0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	
}
#p7DMM_1   {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
}




.vanilla-column.column-25 {
	width: 25%;
	background-color: #CCC;	
}
.vanilla-column.column-50.padded {
	width: 45%;
	margin-left:40px;
	margin-bottom: 10px
}
.blast2 {
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.75;
	border-radius: 0px 60px 60px 0px;
	padding: 28px 36px;
	background-color: #174658;
	margin-bottom: 20px;
	color: #FFF;
}
column-content blast2
{
	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.75;
	border-radius: 0px 0px 10px 10px;
	padding: 28px 36px;
	background-color: #0A465B;
	margin-bottom: 20px;
}

.column-content.largesse, .largesse {
	font-size: 1.25em;
	line-height: 1.75em;
	background-color: #0A465B;
	color: #FFF;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}


#layout-container .affinity-row.footer {
	font-size: 0.9em;
	border-radius: 0px 0px 5px 5px;
	border-color:  ;
	background-color: #FFF !important;
}
	#masthead {
	
}

#layout-container {
	margin: auto;
	box-sizing: border-box;

	max-width: 1360px;
	margin: 0px auto;
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	border-radius: 0px 0px 7px 7px;
	}
	
.affinity-row:nth-child(even) {
	background-color: #FFF;
	
}
.column-2 .column-content.p7ehc-sbl h2 {
	color: #1F4782;
}
/*Utility Rules for images. Scalable class makes images scale with window size.*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}
/* 
Add the fancy class to the scalable class to add a drop shadow
<img class="scalable fancy"...>
*/
.fancy {
	border: 0px solid rgba(255,255,255,.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
/* 
Add the accented class to the scalable class to add eounded corners and a border.
<img class="scalable accented"...>
*/
.accented {
	border-radius: 5px;
	border: 1px solid #222;
	
}

.column-2 .column-content.p7ehc-sbl p img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
	border: 0px solid rgba(255,255,255,.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);

}
#p7IGM_1 .p7IGM_wrapper .p7IGM03_layout img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;

}


.column-1 .column-content.left-border.p7ehc-sbl h3 {
	font-size: 1.4em;
}
.column-content.left-border.p7ehc-sbl p img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}

	
.footer a {
	color: #1F4782;
}
.footer {
	color: #1B4657;
	border-top-width: thin;
	border-top-style: solid;
}
.affinity-row .column-fourth .column-content h3 {
	background-color: #009;
	color: #009;
	padding-left: 2em;
}

th {
	color: #FFF;
	background-color: #009;
}

.vanilla-column.column-33.padded h2 {
	padding: 0px;
}



.p7dmm-fixed .p7DMM-toolbar {
	background-color: #1B4657 !important;
	border: none 
	border-radius: 0px 0px 0px 0px;
}
.affinity-row .column-fourth {
	width: 25%;
	float: left;
}
.column-content.left-border.p7ehc-sbl p img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	vertical-align: bottom;
	border: 0px solid rgba(255,255,255,.2);
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}
.notes {
	color: #F00;
}
.firstcharacter {
	float: left;
	color: #009;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
	font-family: Georgia;
}
